/**
VRE reports filter (views exposed)
https://www.explratorium.edu/education/visitor-research/reports
**/

form#views-exposed-form-vre-pdf-page,
form#views-exposed-form-exhibits-all-exhibits-page {
    border:1px solid #e3e3e3;
    padding: 1em;
    margin-top: 2em;
    width: 320px;
}

/*override inline style  of .views-exposed-form */
#views-exposed-form-vre-pdf-page div div.views-exposed-form,
#views-exposed-form-exhibits-all-exhibits-page div div.views-exposed-form {
	margin-left:0;
}

/*add line beneath these filters*/
#views-exposed-form-exhibits-all-exhibits-page #edit-subject-wrapper,
#views-exposed-form-exhibits-all-exhibits-page #edit-secondary-wrapper .form-item,
#edit-field-pdf-author-target-id-wrapper,
#edit-field-vre-projects-tid-wrapper,
#edit-field-vre-study-tid-wrapper,
#edit-field-vre-content-domain-tid-wrapper,
#edit-title-wrapper {
	border-bottom: 1px dotted #bbb;
	padding-bottom:1em;
}

/*override form item spacing */
#views-exposed-form-exhibits-all-exhibits-page .form-item,
.form-item-field-pdf-author-target-id,
.form-item-field-vre-projects-tid,
.form-item-field-vre-study-tid,
.form-item-field-vre-content-domain-tid,
.form-item-title,
#edit-title-wrapper {
	margin:0;
}

/*title text field*/
form#views-exposed-form-exhibits-all-exhibits-page input[type="text"],
form#views-exposed-form-vre-pdf-page input#edit-title {
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #ccc;
	margin-bottom: 0.5em;
}

form#views-exposed-form-vre-pdf-page select,
input#edit-title  {
	width: 100%;
}

/*submit & reset buttons*/
form#views-exposed-form-exhibits-all-exhibits-page input[type="submit"],
form#views-exposed-form-vre-pdf-page input#edit-submit-vre-pdf,
form#views-exposed-form-vre-pdf-page input#edit-reset {
	padding: 5% 7% 5% 7%;
	border: 1px solid #ccc;
}

form#views-exposed-form-exhibits-all-exhibits-page input[type="submit"],
form#views-exposed-form-vre-pdf-page input#edit-submit-vre-pdf {
	margin-top: 1.125em;
	/*float:right;*/
	width:100%;
	background-color: #e3e3e3;
}

/*reset all button*/
form#views-exposed-form-vre-pdf-page input#edit-reset {
	width:100%;
	/*margin-right: 0%;*/
	/*float:left;*/
	background-color: #FFFFFF;
}

form#views-exposed-form-exhibits-all-exhibits-page input[type="submit"]:hover,
form#views-exposed-form-vre-pdf-page input#edit-reset:hover,
form#views-exposed-form-vre-pdf-page input#edit-submit-vre-pdf:hover {
	background-color: #f0f0f0;
}

/*filtered by result box*/
#vre-filter-terms {
	padding: 0.75em 0.75em 0.5em 0.75em;
	background-color: #e3e3e3;
	margin-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

#vre-filter-terms h3 {
	font-weight: 300;
	font-size: 0.875em;
	color: #000000;
	line-height: 130%;
	margin:0;
}

/*results*/
.view-vre-pdf .views-row {
	margin: 0 0 2em 0 ;
}
.views-field-title a{
	font-weight: 500;
	line-height: 150%;
}
.views-field-title a img {
	margin-left: 0.5em;
	width: 20px;
}
.views-field-field-vre-projects,
.views-field-field-vre-study,
.views-field-field-pdf-publication-date,
.views-field-field-pdf-author,
.views-field-field-vre-content-domain {
	font-size: 0.8em;
	color: #666666;
	line-height: 130%;
}


@media screen and (min-width: 769px) {
	form#views-exposed-form-exhibits-all-exhibits-page,
	form#views-exposed-form-vre-pdf-page {
		width:100%;
	}
}

/*ON Tablet & DESKTOP */
@media screen and (min-width: 1042px) {

	/*search button
	form#views-exposed-form-vre-pdf-page input#edit-submit-vre-pdf {
	float:right;
	width:50%;
	background-color: #e3e3e3;
	}*/

	/*reset all button
	form#views-exposed-form-vre-pdf-page input#edit-reset {
	width:45%;
	margin-right: 5%;
	float:left;
	background-color: #FFFFFF;
	}*/
}
